Vulnerability: CVE-2020-24413

Adobe Illustrator version 24.1.2 (and earlier) is affected by a memory corruption vulnerability that occurs when parsing a specially crafted .svg file. This could result in arbitrary code execution in the context of the current user. This vulnerability requires user interaction to exploit.


https://helpx.adobe.com/security/products/illustrator/apsb20-53.html
https://helpx.adobe.com/security/products/illustrator/apsb20-53.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-24413


It's possible to leave a comment as registered users to the site, accessing through social, wordpress account or as anonymous users. If you want to leave a comment as an anonymous user you will be notified by email of a possible response only if you enter the email address (optional). The insertion of any data in the comment fields is totally optional. Whoever decides to insert any data accepts the treatment of these last ones for the inherent purposes of the service that is the answer to the comment and the strictly necessary communications.


Leave a Reply